<settings>
	<common>
		<name>Vcs 7.0 DIAMOND</name>
		<namefull>AV Voice Changer Software DIAMOND</namefull>
		<edition>Diamond</edition>
		<id>1446268401</id>
		<version>7.0.29</version>
		<homepage>http://www.audio4fun.com</homepage>
		<description>the unique program for real-time voice alteration, online and offline</description>
	</common>
	<update>
		<interval>96</interval>
		<url>http://www.audio4fun.com/updatevcsdiamond.php</url>
	</update>
	<activate>
		<url>http://www.audio4fun.com/full/registersnvcsd7.php</url> 
	</activate>
	<order>
		<type>direct</type>
		<resfull>http://www.audio4fun.com/ordervcsdiamond.php</resfull>
		<!--resfull>http://www.audio4fun.com/order_vcsdiamond.htm</resfull-->
	</order>
	<more>
		<nickvoice>http://www.audio4fun.com/nickvoices.php</nickvoice>
		<effect>http://www.audio4fun.com/effects.php</effect>
		<voice>http://www.audio4fun.com/celevoices.php</voice>
		<skin>http://www.audio4fun.com/skins.php</skin>
	</more>
	<links>
		<onlinetutorial>http://www.audio4fun.com/vcsd-tutorial.php</onlinetutorial>
		<benefits>http://www.audio4fun.com/vcsd-benefits.php</benefits>
		<features>www.audio4fun.com/vcsd-features.php</features>
		<tips>http://www.audio4fun.com/vcsd-tips.php</tips>
		<freesoftware>http://www.audio4fun.com/free-software.php</freesoftware>
		<funnyspace>http://www.audio4fun.com/funnyspace.php</funnyspace>
		<specialoffer>http://www.audio4fun.com/freekey-vcsd-specialoffer.php</specialoffer>
		<onlinehelp>http://www.audio4fun.com/vcsd-help-online.php</onlinehelp>
		<quicktour>http://www.audio4fun.com/vcsd-quicktour.php</quicktour> 
		<helpcenter>http://www.audio4fun.com/help-audio-file-formats-vcsdiamond.php</helpcenter>
	</links>
	<updates>
		<updatelink01>http://www.audio4fun.com/updatelink01.php</updatelink01>
		<updatelink02>http://www.audio4fun.com/updatelink02vcsd.php</updatelink02>
		<updatelink03>http://www.audio4fun.com/updatelink03vcsd.php</updatelink03>
	</updates>
</settings>
